# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# Andrei Stepanov <adem4ik@gmail.com>, 2023.
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-31 20:34+0200\n"
"PO-Revision-Date: 2023-10-15 13:14+0000\n"
"Last-Translator: Andrei Stepanov <adem4ik@gmail.com>\n"
"Language-Team: Russian <https://mirror.git.trinitydesktop.org/weblate/"
"projects/tdemultimedia/kappfinder-data/ru/>\n"
"Language: ru\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.17\n"

#. Name
#: tde-multimedia-music.directory:3
msgid "Music"
msgstr "Музыка"

#. GenericName
#: tde-multimedia-music.directory:4
msgid "Professional Audio"
msgstr "Профессиональное аудио"

#. Name
#: ams.desktop:4
msgid "ams"
msgstr "ams"

#. GenericName
#: ams.desktop:5
msgid "Alsa Modular Synthesizer"
msgstr "Модульный синтезатор ALSA"

#. Name
#: amsynth.desktop:4
msgid "amSynth"
msgstr "amSynth"

#. GenericName
#: amsynth.desktop:5
msgid "Retro Analog - Modeling Softsynth"
msgstr "Ретро - программный синтезатор"

#. Name
#: ardour.desktop:4
msgid "Ardour"
msgstr "Ardour"

#. GenericName
#: ardour.desktop:5
msgid "Multitrack Audio Studio"
msgstr "Аудиостудия"

#. Name
#: djplay.desktop:4
msgid "DJPlay"
msgstr "DJPlay"

#. GenericName
#: djplay.desktop:5 mixxx.desktop:5
msgid "DJ-Mixer and Player"
msgstr "DJ-Mixer и проигрыватель"

#. Name
#: ecamegapedal.desktop:4
msgid "EcaMegaPedal"
msgstr "EcaMegaPedal"

#. GenericName
#: ecamegapedal.desktop:5
msgid "Ecasound Effektrack"
msgstr "Дорожка эффектов Ecasound"

#. Name
#: freebirth.desktop:4
msgid "FreeBirth"
msgstr "FreeBirth"

#. GenericName
#: freebirth.desktop:5 hydrogen.desktop:5
msgid "Drum Machine"
msgstr "Барабанная машина"

#. Name
#: freqtweak.desktop:4
msgid "FreqTweak"
msgstr "FreqTweak"

#. GenericName
#: freqtweak.desktop:5
msgid "Effects for Jack"
msgstr "Эффекты для Jack"

#. Name
#: galan.desktop:4
msgid "gAlan"
msgstr "gAlan"

#. GenericName
#: galan.desktop:5
msgid "Modular Synth"
msgstr "Синтезатор"

#. Name
#: hydrogen.desktop:4
msgid "Hydrogen"
msgstr "Hydrogen"

#. Name
#: jack-rack.desktop:4
msgid "Jack-Rack"
msgstr "Jack-Rack"

#. GenericName
#: jack-rack.desktop:5
msgid "Jack Effectrack"
msgstr "Дорожка эффектов Jack"

#. Name
#: jamin.desktop:4
msgid "Jamin"
msgstr "Jamin"

#. GenericName
#: jamin.desktop:5
msgid "Jack Mastering Tool"
msgstr "Утилита мастеринга Jack"

#. GenericName
#: meterbridge.desktop:8
msgid "Dual Channel VU-Meter"
msgstr "Двухканальный измеритель уровня"

#. Name
#: meterbridge.desktop:9
msgid "Meterbridge"
msgstr "Meterbridge"

#. Name
#: mixxx.desktop:4
msgid "Mixxx"
msgstr "Mixxx"

#. Name
#: muse.desktop:3
msgid "MusE"
msgstr "MusE"

#. GenericName
#: muse.desktop:5
msgid "Music Sequencer"
msgstr "Звуковой сиквенсор"

#. Name
#: qjackctl.desktop:4
msgid "QJackCtl"
msgstr "QJackCtl"

#. GenericName
#: qjackctl.desktop:5
msgid "Control for Jack"
msgstr "Управление Jack"

#. Name
#: qsynth.desktop:4
msgid "QSynth"
msgstr "QSynth"

#. GenericName
#: qsynth.desktop:5
msgid "Control for FluidSynth"
msgstr "Управление FluidSynth"

#. Name
#: vkeybd.desktop:4
msgid "vkeybd"
msgstr "vkeybd"

#. GenericName
#: vkeybd.desktop:5
msgid "Virtual MIDI Keyboard"
msgstr "Виртуальная клавиатура MIDI"

#. Name
#: zynaddsubfx.desktop:4
msgid "ZynaddsubFX"
msgstr "ZynaddsubFX"

#. GenericName
#: zynaddsubfx.desktop:5
msgid "Soft Synth"
msgstr "Программный синтезатор"

#~ msgid "Audio Editor"
#~ msgstr "Звуковой редактор"
